<?php

namespace App\Admin\Actions\backstage\Docters;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class ChatAction extends RowAction
{
    public $name = '图文服务配置';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转图文服务配置成功')->redirect('/admin/docter_chat?docter_id='.$this->row->id.'');
    }

}